create or replace package SVCO.vcontrol_admin authid definer is
  /*
  * "Schema Version Control for Oracle" (SVCO)
  *      http://www.sumsoftsolutions.com
  * PLEASE READ LICENSE AGREEMENT CAREFULLY BEFORE USING THIS SOFTWARE
  *
  * PURPOSE
  * This package is used to start and stop Schema Version Control for Oracle.
  *
  * SECURITY
  * This package is not granted to any role.
  */

  --
  -- DESCRIPTION
  -- This procedure tries to start SVCO.
  --
  -- PARAMETERS
  -- none
  --
  -- EXCEPTIONS
  -- exceptions_.exc_unhandled
  --
  -- TRANSACTION
  -- This procedure performs a transaction.
  --
  procedure Start_Version_Control;

  --
  -- DESCRIPTION
  -- This procedure tries to stop SVCO.
  --
  -- PARAMETERS
  -- none
  --
  -- EXCEPTIONS
  -- exceptions_.exc_unhandled
  --
  -- TRANSACTION
  -- This procedure performs a transaction.
  --
  procedure Stop_Version_Control;

end vcontrol_admin;
/
